
Insteon Control - Feature #1141

Add ability to send commands to multiple devices

12/19/2015 07:35 PM - Luke Murphey

Status: Closed Start date: 12/19/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 12/19/2015 07:35 PM - Luke Murphey

- Target version set to 0.5

#2 - 12/20/2015 02:14 AM - Luke Murphey

- Target version changed from 0.5 to 0.7

#3 - 12/21/2015 06:41 PM - Luke Murphey

- Status changed from New to Closed

- Assignee set to Luke Murphey

- Target version changed from 0.7 to 0.5

- % Done changed from 0 to 100
